Get Session Events
Get events for a live session.
Authorization
API Key x-api-key<token>
API key used for authentication
In: header
Query Parameters
sessionId*string
Session ID
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/live-session/events?sessionId=497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"events": [
{
"id": "00000000-0000-0000-0000-000000000000",
"sessionId": "00000000-0000-0000-0000-000000000001",
"type": "KEY_MOMENT",
"description": "Started playing",
"metadata": "{\"activity\":\"Just Chatting\"}",
"timestamp": "2026-04-11T01:15:19.229Z",
"createdAt": "2026-04-11T01:15:19.229Z"
}
]
}{
"error": "string",
"code": "string",
"details": {}
}